Soft upgrade to 1.1.3 NOT for otb 1.1.2 iPhones??? True or False?

Discussion in 'Jailbreaks and iOS Hacks' started by anim8or, Jan 26, 2008.

  1. anim8or macrumors 65816

    anim8or

    Joined:
    Aug 16, 2006
    Location:
    Scotland, UK
    #1
  2. rogersmj macrumors 68020

    rogersmj

    Joined:
    Sep 10, 2006
    Location:
    Indianapolis, IN
    #2
    False. I successfully did the procedure on my jailbroken 1.1.2 OTB phone last night.

    The problem is that if you do a *real* upgrade to 1.1.3 on a 1.1.2 OTB phone, you can't downgrade it. Which is what I'm running into now, because I wanted the Maps locator feature to work. Turns out I could have just installed Navigon GPS and everything would have been fine.
     
  3. xUKHCx Administrator emeritus

    xUKHCx

    Joined:
    Jan 15, 2006
    Location:
    The Kop
    #3
    Well I have an OTB 1.1.2 with 4.6 bootloader and I did the soft update to 1.1.3 that is going around. It worked but I would give it a miss until the official release as somethings didn't work afterwards.I have since downgraded to 1.1.2 as Customize and most of my apps didn't work under 1.1.3 at the moment.
     
  4. anim8or thread starter macrumors 65816

    anim8or

    Joined:
    Aug 16, 2006
    Location:
    Scotland, UK
    #4
    Just as i suspected.

    I wonder why they would post that it wouldn't work without explaining properly!

    Thanks all for answers.
     
  5. xUKHCx Administrator emeritus

    xUKHCx

    Joined:
    Jan 15, 2006
    Location:
    The Kop
    #5
    Apparently Nate broke free from the dev team and released something to get it out first/make some money and the release contains some copywrited code from apple and has a tendency to break somethings, so I would steer clear.
     

Share This Page